Debian Bug report logs - #671497
pkexec can't run gui programs under kde due to missing XAUTHORITY

version graph

Package: policykit-1; Maintainer for policykit-1 is Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>; Source for policykit-1 is src:policykit-1.

Reported by: Edward Bartolo <edbarx@yahoo.com>

Date: Fri, 4 May 2012 16:15:01 UTC

Severity: important

Tags: fixed-upstream, patch

Fixed in version policykit-1/0.105-3

Done: Michael Biebl <biebl@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.freedesktop.org/show_bug.cgi?id=51623

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, edbarx@yahoo.com, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#671497; Package gparted. (Fri, 04 May 2012 16:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Edward Bartolo <edbarx@yahoo.com>:
New Bug report received and forwarded. Copy sent to edbarx@yahoo.com, Anibal Monsalve Salazar <anibal@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Fri, 04 May 2012 16:15:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Edward Bartolo <edbarx@yahoo.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Date: Fri, 04 May 2012 18:12:23 +0100
Subject: gparted does not run in Wheezy with kde
Package: gparted
Version: 0.11.0-2
Severity: important

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gparted depends on:
ii  libatkmm-1.6-1      2.22.6-1
ii  libc6               2.13-30
ii  libgcc1             1:4.6.3-1
ii  libglib2.0-0        2.32.0-4
ii  libglibmm-2.4-1c2a  2.32.0-1
ii  libgtk2.0-0         2.24.10-1
ii  libgtkmm-2.4-1c2a   1:2.24.2-1
ii  libpangomm-1.4-1    2.28.4-1
ii  libparted0debian1   2.3-9.1
ii  libsigc++-2.0-0c2a  2.2.10-0.1
ii  libstdc++6          4.6.3-1

gparted recommends no packages.

Versions of packages gparted suggests:
pn  dmraid         <none>
pn  dmsetup        2:1.02.67-2
pn  dosfstools     3.0.12-1
pn  gpart          <none>
pn  jfsutils       <none>
pn  kpartx         <none>
pn  ntfsprogs      1:2012.1.15AR.1-1
pn  reiser4progs   <none>
pn  reiserfsprogs  <none>
pn  xfsprogs       <none>
pn  yelp           <none>

-- no debconf information




Changed Bug title to 'gparted does not run in Wheezy with kde' from '(no subject)' Request was from Michael Stummvoll <michael@stummi.org> to control@bugs.debian.org. (Fri, 28 Sep 2012 06:57:03 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Michael Stummvoll <michael@stummi.org> to control@bugs.debian.org. (Fri, 28 Sep 2012 06:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#671497; Package gparted. (Fri, 28 Sep 2012 07:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stummvoll <michael@stummi.org>:
Extra info received and forwarded to list. Copy sent to Anibal Monsalve Salazar <anibal@debian.org>. (Fri, 28 Sep 2012 07:06:06 GMT) Full text and rfc822 format available.

Message #14 received at 671497@bugs.debian.org (full text, mbox):

From: Michael Stummvoll <michael@stummi.org>
To: 671497@bugs.debian.org, control@bugs.debian.org, edbarx@yahoo.com
Subject: Re: gparted does not run in Wheezy with kde
Date: Fri, 28 Sep 2012 08:55:50 +0200
retitle 671497 gparted does not run in Wheezy with kde
tag 671497 moreinfo
kthxbye

Please provide more info. What happens when you try to run gparted?

Kind regards,
Michael



Information forwarded to debian-bugs-dist@lists.debian.org, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#671497; Package gparted. (Tue, 27 Nov 2012 11:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eike <eikesauer@t-online.de>:
Extra info received and forwarded to list. Copy sent to Anibal Monsalve Salazar <anibal@debian.org>. (Tue, 27 Nov 2012 11:39:03 GMT) Full text and rfc822 format available.

Message #19 received at 671497@bugs.debian.org (full text, mbox):

From: Eike <eikesauer@t-online.de>
To: 671497@bugs.debian.org
Subject: [gparted] Me too
Date: Tue, 27 Nov 2012 12:35:18 +0100
[Message part 1 (text/plain, inline)]
Package: gparted
Version: 0.12.1-1

--- Please enter the report below this line. ---

Hello!

gparted doesn't start up for me as well. 
I'm using wheezy/sid, fresh installation.

When I'm starting gparted by KDE menu, some graphical sudo 
application is started, saying "Authentication is required to run 
the GParted Partition Editor". It asks for root password, if it should
store authorization and if so, if it's only for the current session.
No matter what I choose, I get the "application is about to start"
display in the windows bar - which vanishes after a timeout.

Ciao,
		Eike

--- System information. ---
Architecture: amd64
Kernel:       Linux 3.2.0-4-amd64

Debian Release: wheezy/sid
  900 testing         security.debian.org 
  900 testing         ftp2.de.debian.org 
  800 unstable        ftp2.de.debian.org 
   50 experimental    ftp2.de.debian.org 

--- Package information. ---
Depends                    (Version) | Installed
====================================-+-==============
libatkmm-1.6-1           (>= 2.22.1) | 2.22.6-1
libc6                       (>= 2.4) | 2.13-35
libgcc1                 (>= 1:4.1.1) | 1:4.7.2-4
libglib2.0-0             (>= 2.12.0) | 2.33.12+really2.32.4-3
libglibmm-2.4-1c2a      (>= 2.31.22) | 2.32.1-1
libgtk2.0-0              (>= 2.14.0) | 2.24.10-2
libgtkmm-2.4-1c2a      (>= 1:2.24.0) | 1:2.24.2-1
libpangomm-1.4-1         (>= 2.27.1) | 2.28.4-1
libparted0debian1         (>= 2.2-1) | 2.3-11
libsigc++-2.0-0c2a        (>= 2.0.2) | 2.2.10-0.2
libstdc++6                  (>= 4.6) | 4.7.2-4
libuuid1                   (>= 2.16) | 2.20.1-5.2


Package's Recommends field is empty.

Suggests           (Version) | Installed
============================-+-===========
xfsprogs                     | 
reiserfsprogs                | 
reiser4progs                 | 
jfsutils                     | 
ntfsprogs                    | 
dosfstools                   | 3.0.13-1
yelp                         | 3.4.2-1+b1
kpartx                       | 
dmraid                       | 
dmsetup                      | 2:1.02.74-4
gpart                        | 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#671497; Package gparted. (Tue, 27 Nov 2012 15:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Phillip Susi <psusi@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to Anibal Monsalve Salazar <anibal@debian.org>. (Tue, 27 Nov 2012 15:51:05 GMT) Full text and rfc822 format available.

Message #24 received at 671497@bugs.debian.org (full text, mbox):

From: Phillip Susi <psusi@ubuntu.com>
To: Eike <eikesauer@t-online.de>, 671497@bugs.debian.org
Subject: Re: Bug#671497: [gparted] Me too
Date: Tue, 27 Nov 2012 10:46:58 -0500
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 11/27/2012 6:35 AM, Eike wrote:
> Package: gparted Version: 0.12.1-1
> 
> --- Please enter the report below this line. ---
> 
> Hello!
> 
> gparted doesn't start up for me as well. I'm using wheezy/sid,
> fresh installation.
> 
> When I'm starting gparted by KDE menu, some graphical sudo 
> application is started, saying "Authentication is required to run 
> the GParted Partition Editor". It asks for root password, if it
> should store authorization and if so, if it's only for the current
> session. No matter what I choose, I get the "application is about
> to start" display in the windows bar - which vanishes after a
> timeout.

Is there anything in your ~/.xsession-errors?



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)
Comment: Using GnuPG with undefined - http://www.enigmail.net/

iQEcBAEBAgAGBQJQtOByAAoJEJrBOlT6nu75uIQIAKIZzerZHCiiFXBIUpzUOIiE
yDHksaNxEVxue+wdr4/tN3haAdZpKFCAEiWpvkubsNI33t3bN/jgFSbQ7fHbChap
QoGbTWdCUkEa1FXdLU2CiuY05pC959a08L2SME4HieV4C9YSvYKhrLM5kPelThK/
H0tsh8Gs7n4EqR5LMov8qGLg/tdwS/PHWzteK7rNcjnDpUwEqMa4lfcUitOnLs7e
dLhes8kxKVWXRjAE+8EWcDcIk+Px+DWrh6UafvvVqVWJbB5hmsay71nk5j6CHsbs
MqYEbHskQyovaxo7bw4Ntwg7KtpSjxUM4YfHiMzSkMUnLgXuAogsLESB8bozPdk=
=FhLU
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#671497; Package gparted. (Tue, 27 Nov 2012 16:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eike <eikesauer@t-online.de>:
Extra info received and forwarded to list. Copy sent to Anibal Monsalve Salazar <anibal@debian.org>. (Tue, 27 Nov 2012 16:00:03 GMT) Full text and rfc822 format available.

Message #29 received at 671497@bugs.debian.org (full text, mbox):

From: Eike <eikesauer@t-online.de>
To: 671497@bugs.debian.org
Subject: Re: Bug#671497: [gparted] Me too
Date: Tue, 27 Nov 2012 16:57:15 +0100
[Message part 1 (text/plain, inline)]
Hallo!

> Is there anything in your ~/.xsession-errors?

Yes, and it looks useful:

"
REQUEST 
kwin(3743) KWin::Client::readUserTimeMapTimestamp: User timestamp, ASN: 
4294967295
kwin(3743) KWin::Client::readUserTimeMapTimestamp: User timestamp, final: 'ID: 
73400327 ;WMCLASS: "polkit-kde-authentication-agent-1" : "polkit-kde-
authentication-agent-1" ;Caption: "Authentication is required to run the 
GParted Partition Editor – PolicyKit1-KDE" ' : 96918
kwin(3743) KWin::Workspace::allowClientActivation: Activation, compared: 'ID: 
73400327 ;WMCLASS: "polkit-kde-authentication-agent-1" : "polkit-kde-
authentication-agent-1" ;Caption: "Authentication is required to run the 
GParted Partition Editor – PolicyKit1-KDE" ' : 96918 : 90176 : true
kwin(3743) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(3743) KWin::Workspace::updateClientArea: Done.
COMPLETED 
Listener adapter polkit_qt_listener_initiate_authentication_finish 
polkit_qt_listener_initiate_authentication_finish callback for  0x1d260c0 
kwin(3743) KWin::Workspace::updateClientArea: screens:  1 desktops:  1
kwin(3743) KWin::Workspace::updateClientArea: Done.
No protocol specified

(gpartedbin:4081): Gtk-WARNING **: cannot open display: :0
"

I've started gparted as "ordinary" user and did enter my root paassword,
so I shouldn't have to set xhost stuff.

Ciao,
		Eike
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'gparted' to 'policykit-1'. Request was from Phillip Susi <psusi@ubuntu.com> to control@bugs.debian.org. (Tue, 27 Nov 2012 18:27:04 GMT) Full text and rfc822 format available.

No longer marked as found in versions gparted/0.12.1-1 and gparted/0.11.0-2. Request was from Phillip Susi <psusi@ubuntu.com> to control@bugs.debian.org. (Tue, 27 Nov 2012 18:27:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'pkexec can't run gui programs under kde due to missing XAUTHORITY' from 'gparted does not run in Wheezy with kde' Request was from Phillip Susi <psusi@ubuntu.com> to control@bugs.debian.org. (Tue, 27 Nov 2012 18:27:05 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugs.freedesktop.org/show_bug.cgi?id=51623'. Request was from Phillip Susi <psusi@ubuntu.com> to control@bugs.debian.org. (Tue, 27 Nov 2012 18:27:06 GMT) Full text and rfc822 format available.

Added indication that 671497 affects gparted Request was from Phillip Susi <psusi@ubuntu.com> to control@bugs.debian.org. (Tue, 27 Nov 2012 18:27:06 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Phillip Susi <psusi@ubuntu.com> to control@bugs.debian.org. (Tue, 27 Nov 2012 18:27:07 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Phillip Susi <psusi@ubuntu.com> to control@bugs.debian.org. (Tue, 27 Nov 2012 19:15:07 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 20 Dec 2012 16:51:05 GMT) Full text and rfc822 format available.

Reply sent to Michael Biebl <biebl@debian.org>:
You have taken responsibility. (Thu, 20 Dec 2012 18:06:03 GMT) Full text and rfc822 format available.

Notification sent to Edward Bartolo <edbarx@yahoo.com>:
Bug acknowledged by developer. (Thu, 20 Dec 2012 18:06:03 GMT) Full text and rfc822 format available.

Message #50 received at 671497-close@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 671497-close@bugs.debian.org
Subject: Bug#671497: fixed in policykit-1 0.105-3
Date: Thu, 20 Dec 2012 18:02:52 +0000
Source: policykit-1
Source-Version: 0.105-3

We believe that the bug you reported is fixed in the latest version of
policykit-1, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671497@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@debian.org> (supplier of updated policykit-1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 20 Dec 2012 18:55:14 +0100
Source: policykit-1
Binary: policykit-1 policykit-1-doc libpolkit-gobject-1-0 libpolkit-gobject-1-dev libpolkit-agent-1-0 libpolkit-agent-1-dev libpolkit-backend-1-0 libpolkit-backend-1-dev gir1.2-polkit-1.0
Architecture: source amd64 all
Version: 0.105-3
Distribution: unstable
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description: 
 gir1.2-polkit-1.0 - GObject introspection data for PolicyKit
 libpolkit-agent-1-0 - PolicyKit Authentication Agent API
 libpolkit-agent-1-dev - PolicyKit Authentication Agent API - development files
 libpolkit-backend-1-0 - PolicyKit backend API
 libpolkit-backend-1-dev - PolicyKit backend API - development files
 libpolkit-gobject-1-0 - PolicyKit Authorization API
 libpolkit-gobject-1-dev - PolicyKit Authorization API - development files
 policykit-1 - framework for managing administrative policies and privileges
 policykit-1-doc - documentation for PolicyKit-1
Closes: 671497
Changes: 
 policykit-1 (0.105-3) unstable; urgency=low
 .
   * 07_set-XAUTHORITY-environment-variable-if-unset.patch: Set XAUTHORITY
     environment variable to its default value $HOME/.Xauthority if unset.
     Some display managers, like KDM, do not set the XAUTHORITY variable, so
     starting graphical applications via pkexec was broken in those
     environments. (Closes: #671497)
Checksums-Sha1: 
 178888ab09b7836fed1bf88a18bfcb2b03ff4fba 2772 policykit-1_0.105-3.dsc
 db02c6cdfc1b6f24b3f895ecd9d467fd0efbcb73 16149 policykit-1_0.105-3.debian.tar.gz
 48db452a77089cb97513b0cf8e75b284056c8723 66266 policykit-1_0.105-3_amd64.deb
 c69c28aa57e7a502748144c09b26a418760250dc 303990 policykit-1-doc_0.105-3_all.deb
 5ac52c3a70537da5023b496032e01e1e7dbb2d85 49736 libpolkit-gobject-1-0_0.105-3_amd64.deb
 67b41e969fd877c4af3a52382a4b8941b7f99de8 78802 libpolkit-gobject-1-dev_0.105-3_amd64.deb
 b557e1e9768277334aa71636d8026b62ce7536b1 25268 libpolkit-agent-1-0_0.105-3_amd64.deb
 0a00c79f475f41f42444cc001c59eb87b6c1cdb0 31926 libpolkit-agent-1-dev_0.105-3_amd64.deb
 0f5523494fa88e746083a937ccf75c52c7f2e7cf 50096 libpolkit-backend-1-0_0.105-3_amd64.deb
 7c92d63ee1faf0ddce4e7ce809f537c8636c6534 59394 libpolkit-backend-1-dev_0.105-3_amd64.deb
 a3c92c5d2743b599f270d3b5c6019277d3544469 14986 gir1.2-polkit-1.0_0.105-3_amd64.deb
Checksums-Sha256: 
 5f4603d60d131fee991ed9502bf9acc9f74983f4d64afbbe5693f330a1694490 2772 policykit-1_0.105-3.dsc
 16a1ebe7c6a8a99c79e5579d537c7faa30baa8b3eab87f378513220ebe1f33e4 16149 policykit-1_0.105-3.debian.tar.gz
 ce88e6a479dda267a63acfc084200155e7ef9e6a4fae69536a3a833b2737d59f 66266 policykit-1_0.105-3_amd64.deb
 97973cc1581675c739a90e3a7ee65f70426c0e876df4b6f98ba5fcfcad84ccd0 303990 policykit-1-doc_0.105-3_all.deb
 c9df4f8b8435d064447bae8bb5b4b70b79a7401b1e986309266139e7d178e89b 49736 libpolkit-gobject-1-0_0.105-3_amd64.deb
 42825134b9ef1fb6adb55a59820f784377822b7a7756e10059dc168a9806f821 78802 libpolkit-gobject-1-dev_0.105-3_amd64.deb
 77e6577a9539c37a666351a26e7080aa290b7cb5a6fc08ddf6a006d4277493f1 25268 libpolkit-agent-1-0_0.105-3_amd64.deb
 4003625437b94585f1b7420dd6d7d178934dfaa0168efbd908ddb9b773f72836 31926 libpolkit-agent-1-dev_0.105-3_amd64.deb
 d65d8dbf09e0950bdfda3f8c817ecbff160af12fcd1b844e566663df2740522e 50096 libpolkit-backend-1-0_0.105-3_amd64.deb
 5dd04a68996540733a9460d512f7be2ed764946cb2d3ff29688c2d6f0204c0ad 59394 libpolkit-backend-1-dev_0.105-3_amd64.deb
 f7c808af19906a5b49b30b9a5a2a10193496b8ef276cbff827eb764f4eb66b29 14986 gir1.2-polkit-1.0_0.105-3_amd64.deb
Files: 
 75192f81f20ef0fc9db6b0bfae826a21 2772 admin optional policykit-1_0.105-3.dsc
 b16dd1bd974b91a157ed052d7b63143a 16149 admin optional policykit-1_0.105-3.debian.tar.gz
 9f3fe29b51a6b7481c6d75f8fe296f74 66266 admin optional policykit-1_0.105-3_amd64.deb
 54545866e58eecc04e1ca85608cc9c6c 303990 doc optional policykit-1-doc_0.105-3_all.deb
 24e067b20e2ec037d54428115f1eba06 49736 libs optional libpolkit-gobject-1-0_0.105-3_amd64.deb
 6d413d63c4eda3403830ff8f35810982 78802 libdevel optional libpolkit-gobject-1-dev_0.105-3_amd64.deb
 c097a1e3bb18dc40cb2b852269a5f78b 25268 libs optional libpolkit-agent-1-0_0.105-3_amd64.deb
 1d2f421f4f60bdc7f83a5b0afeddf01e 31926 libdevel optional libpolkit-agent-1-dev_0.105-3_amd64.deb
 2acce224e6dc33a9a3dfcd7ec40e1803 50096 libs optional libpolkit-backend-1-0_0.105-3_amd64.deb
 1d3fff8b58f88cb3d3aeaefc9d353d2a 59394 libdevel optional libpolkit-backend-1-dev_0.105-3_amd64.deb
 ff21167c6e92aced2bf3497417e03ded 14986 introspection optional gir1.2-polkit-1.0_0.105-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ01GmAAoJEGrh3w1gjyLcDKMP/RXtNdsFaocNK5crnaYcA9Y6
Fj0tFeoH56C695P8mz0+nWqAMfFU/Np0Swjo3zyKw8qgeFVxPVmq/zkF7YEFPGB+
Yhhv4ywJCPUhlALN3D0EGKx85XvW7fBfEsAWO9AmaB/Ed9YPR3sLixhaH2Ke5daH
nieRpBKXYPTKt1QMl/NhiwFvYp1wK5aSMpDOgJYtre/wvz9KUlQHFe0wfIAR5R/m
pFkZYmRVJE7LI9vhtc0yKRtrs2cjqwHeqZGgGiWkSRcMyZnWevqK2HaxcZ1zKdK6
7nc00BPeE+dwfE/AXne6E/jPi/a0mHbNANMqQofp/sqLGYQ+OdAlVyXYqPhzHMAN
l+I//bglLBMXhAHfqXE9lQJAMxon/wENx0g+0mjUnWhURaY0+gR6IzbTQOxBFW5v
UkGiEBiZiu2Qt153VGTfFKRZNIOXCOpkoiEiJPeAArGUDQcNpqz+gM1VzgFfLLR5
3cMZCgtGkrKMHG9yJLovaRyagd+1+ofoqtyKj2+Y0V4Q6E+SpwMwdASjFPSkLRSB
3XLAa6xeChVmsqhcz3xJF3n3hFd7CMi1nsEBrHrAlN3Uu7JA48jaCM7yK6JANTre
S9lxQ2MVtp+/8EACCtfLPEIhnLFLdX5ZWrXVxQZE5u/TVosvKRxi8QQfOVN1c5m6
JO+KVJbG0zfYh2th4D6s
=LU15
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 28 Jan 2013 07:28:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:38:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.